Subject: Re: bug#20533: 25.0.50; doc string of `other-buffer': FRAME

From: martin rudalics <[email-masked]>
Date: Wed, 20 May 2015 11:49:39 +0200

> The description in (elisp)Buffer List is OK.  But the doc string is not.
 > The doc string says:
 >   If the optional third argument FRAME is non-nil, use that frame's...
 > It is meaningless to say "that frame" - what frame?
 >
 > It should say something like what the manual says.  E.g., "... use
 > FRAME's...".  Or (better) "If non-nil, FRAME is the frame used...".
 > IOW, non-nil is not enough; FRAME must be a frame if not nil.

Should be fixed with commit 31d58d4..0c5fa36 on master/trunk.
Bug closed.

Thanks for the report, martin